Anonymous Login
2019-08-17 13:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000792v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:46
Reporterlaussetdelon 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000792: Assigned ressources display loss
DescriptionAfter upgrade to 3.0.0-pre, some ressources are not displayed in tasks.
Tasks is still assigned to these ressources but not displayed (see attached)
It seems to not happened when only 1 ressource assigned
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001895

laussetdelon (reporter)

It happens as well for newly created tasks

~0001910

caseydk (administrator)

Does it consistently happen to the same users?

Have you applied the database updates?

Most likely the users' contact_display_name is not set. Go edit that Users' contact record and then save it. The names should then appear without issue.

~0001911

caseydk (administrator)

(as noted)

~0001912

laussetdelon (reporter)

It worked. This one can be closed
Thnak you

~0001917

caseydk (administrator)

Resolved as requested.
+Notes

-Issue History
Date Modified Username Field Change
2011-05-04 01:15 laussetdelon New Issue
2011-05-04 01:15 laussetdelon File Added: RessourcesnotdisplayedBUTassigned.jpg
2011-05-04 01:42 laussetdelon Note Added: 0001895
2011-05-07 07:25 caseydk Note Added: 0001910
2011-05-07 07:25 caseydk Note Added: 0001911
2011-05-07 07:25 caseydk Status new => feedback
2011-05-13 05:15 laussetdelon Note Added: 0001912
2011-05-21 22:16 caseydk Note Added: 0001917
2011-05-21 22:16 caseydk Status feedback => resolved
2011-05-21 22:16 caseydk Resolution open => fixed
2011-05-21 22:16 caseydk Assigned To => caseydk
2011-08-16 23:46 caseydk Status resolved => closed
2011-08-16 23:46 caseydk Fixed in Version => 2.4
+Issue History